Wasco - Mobile Billing (Android & 10S) - Bug #13144

Registration issues - check below
03/03/2025 08:14 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/03/2025

0%
0.00 hour
0.00 hour

Description

1. Label names missing ..currently only showing placeholder text

2. Validation message require for mandatory fields..not getting which is required field or which is not

3. Account number field should be mandatory..currently ableto register without account no

4. Password & confirm password validation - Unable to read complete error message "Password should be of minimum 6

show full message

5. First name field - name should be "Name" keep N caps

6.

....please

History

#1 - 03/04/2025 11:51 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/04/2025 06:01 PM - priyanka Sharma

- Status changed from Resolved to Closed

03/31/2025

1/1
